targets:
  $default:
    builders:
      copy_generator:my_builder:
        enabled: true
        generate_for:
          - "lib/*.txt"


builders:
  my_builder:
    import: "package:copy_generator/copy_generator.dart"
    builder_factories: ["copyBuilder"]
    build_extensions: {".txt": [".copy.txt"]}
    build_to: source